<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css" type="text/css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Shopping site</title>
  </head>
  <body>
      <header>
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
                <div class="container">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar10">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="navbar-collapse collapse" id="navbar10">
                        <a class="navbar-brand mb-0 h1" href="#home"><img class="d-inline-block align-top" src="images/engadget.jpg" alt="logo"></a>
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item">
                                <a class="nav-link" href="#sp">Smartphones</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#lp">Laptops</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#tv">TV</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#tb">Tablets</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#sup">Support</a></li>
                        </ul>
                        <form class="ml-3 my-auto d-inline w-90">
                            <div class="input-group">
                                <input type="text" class="form-control border-right-0" placeholder="search"> 
                                <div class="input-group-append">
                                <button class="btn btn-outline-secondary border-left-0" type="submit">Search</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </nav>
      </header>

     <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img class="d-block w-100" src="images/high2.jpg" alt="First slide">
                <div class="carousel-caption d-none d-md-block">
                <div class="overlay"></div>
                </div>
                <div class="hero">        
                    <hgroup>       
                        <h3>Love For Gadgets??</h3>
                    </hgroup>
                </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="images/high3.jpg" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <div class="overlay"></div>
                </div>
                <div class="hero">        
                    <hgroup>       
                        <h3>You're At The Right Place!!</h3>
                    </hgroup>
                </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="images/high4.jpg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <div class="overlay"></div>
                    </div>
                    <div class="hero">        
                        <hgroup>       
                            <h3>Go Ahead!!</h3>
                        </hgroup>
                </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
      <div class="jumbotron div-background" id="sp">
          <div class="container">
              <div class="row">
                  <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                      <a href="#fictbook">
                          <img src="images/applexr1.jpeg" class="img-responsive bg-image" alt="Image">
                      </a>
                      <br/>
                      <br/>
                      <h4 class="text-decoration text-center">iPhone XR</h4>
                      <p class="main-paragraph">All screen-design. Most advanced LCD in a smartphone 6.1-inch Liquid Retina display. Longest Battery life ever in an iPhone. Fastest performance. Studio Quality photos.</p>
                      <br/>
                      <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                  </div>
                  <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                      <a href="#fictbook">
                            <img src="images/applexr1.jpeg" class="img-responsive bg-image" alt="Image">
                       </a>
                        <br/>
                        <br/>
                        <h4 class="text-decoration text-center">Samsung S10</h4>
                        <p class="main-paragraph">All screen-design. Most advanced LCD in a smartphone 6.1-inch Liquid Retina display. Longest Battery life ever in an iPhone. Fastest performance. Studio Quality photos.</p>
                        <br/>
                        <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                  </div>
                  <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                        <a href="#fictbook">
                            <img src="images/applexr1.jpeg" class="img-responsive bg-image" alt="Image">
                        </a>
                        <br/>
                        <br/>
                        <h4 class="text-decoration text-center">Google Pixel 3 XL</h4>
                        <p class="main-paragraph">All screen-design. Most advanced LCD in a smartphone 6.1-inch Liquid Retina display. Longest Battery life ever in an iPhone. Fastest performance. Studio Quality photos.</p>
                        <br/>
                        <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                  </div>
                  <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                        <a href="#fictbook">
                            <img src="images/applexr1.jpeg" class="img-responsive bg-image" alt="Image">
                        </a>
                        <br/>
                        <br/>
                        <h4 class="text-decoration text-center">OnePlus 6T</h4>
                        <p class="main-paragraph">All screen-design. Most advanced LCD in a smartphone 6.1-inch Liquid Retina display. Longest Battery life ever in an iPhone. Fastest performance. Studio Quality photos.</p>
                        <br/>
                        <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                   </div>
              </div>
          </div>
      </div>
      <div class="jumbotron div-background" id="lp">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-6 col-xl-4 mb-5 bxshadow">
                        <a href="#fictbook">
                            <img src="images/asus.jpeg" class="img-responsive bg-image" alt="Image">
                        </a>
                        <br/>
                        <br/>
                        <h4 class="text-decoration text-center">Lenovo Yoga 530(14, Intel)</h4>
                        <p class="main-paragraph">Featuring polished aluminum surfaces and a 360° hinge that effortlessly transitions from tablet to laptop mode and back, the Yoga 530 is as stylish as it is adaptable. Available in Onyx Black, Mineral Grey, and brand-new Liquid Blue.</p>
                        <br/>
                        <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-xl-4 mb-5 bxshadow">
                        <a href="#fictbook">
                              <img src="images/asus.jpeg" class="img-responsive bg-image" alt="Image">
                         </a>
                          <br/>
                          <br/>
                          <h4 class="text-decoration text-center">Asus Core i5 8th Gen</h4>
                          <p class="main-paragraph">Featuring polished aluminum surfaces and a 360° hinge that effortlessly transitions from tablet to laptop mode and back, the Yoga 530 is as stylish as it is adaptable. Available in Onyx Black, Mineral Grey, and brand-new Liquid Blue.</p>
                          <br/>
                          <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-xl-4 mb-5 bxshadow">
                          <a href="#fictbook">
                              <img src="images/asus.jpeg" class="img-responsive bg-image" alt="Image">
                          </a>
                          <br/>
                          <br/>
                          <h4 class="text-decoration text-center">Microsoft Surface Pro</h4>
                          <p class="main-paragraph">Featuring polished aluminum surfaces and a 360° hinge that effortlessly transitions from tablet to laptop mode and back, the Yoga 530 is as stylish as it is adaptable. Available in Onyx Black, Mineral Grey, and brand-new Liquid Blue.</p>
                          <br/>
                          <button class="btn btn-primary text-center button-center" type="button">Learn More</button>
                    </div>
                </div>
            </div>
      </div>
      <div class="jumbotron div-background" id="tv">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-md-3">
                      <div class="card  mb-3">
                        <img class="card-img-top img-fluid" src="images/panatv.jpeg" alt="Card image cap" width="400">
                        <div class="card-body">
                          <h4 class="card-title">Sony Bravia 101.6 cm Full HD LED TV</h4>
                          <p class="card-text">₹36,181</p>
                          <br/>
                          <button class="btn btn-primary card-h4" type="button">Learn More</button>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                      <div class="card mb-3">
                        <img class="card-img-top img-fluid" src="images/tvvu.jpeg" width="400">
                        <div class="card-body">
                          <h4 class="card-title">Vu 102cm (40 inch) Full HD LED TV</h4>
                          <p class="card-text">₹20,999</p>
                          <br/>
                          <button class="btn btn-primary card-h4" type="button">Learn More</button>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                      <div class="card mb-3">
                        <img class="card-img-top img-fluid" src="images/panatv.jpeg" alt="Card image cap" width="400">
                        <div class="card-body">
                          <h4 class="card-title">Panasonic 124.5 cm Viera 4K UHD LED TV</h4>
                          <p class="card-text">₹50,999</p>
                          <button class="btn btn-primary card-h4" type="button">Learn More</button>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                      <div class="card mb-3">
                        <img class="card-img-top img-fluid" src="images/lgtv.jpeg" alt="Card image cap" width="400">
                        <div class="card-body">
                          <h4 class="card-title">LG 139 cm (55 Inches) 4K UHD LED Smart TV</h4>
                          <p class="card-text">₹65,399</p>
                          <button class="btn btn-primary card-h4" type="button">Learn More</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
      </div>
      <div class="jumbotron div-background" id="sup">
          <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                    <h3 class="textDecoration">Do You Have Any Questions??</h3>
                    <form>
                        <div class="form-group">
                            <label for="usr">Name</label>
                            <input type="text" class="form-control" id="fname" placeholder="Enter Your Name">
                        </div>
                        <div class="form-group">
                            <label for="exampleInputEmail1">Email address</label>
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
                            <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                        </div>
                        <div class="form-group">
                            <label for="exampleFormControlTextarea1">Question</label>
                            <textarea class="form-control" id="question" rows="3"></textarea>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                    <h3 class="textDecoration">Suggestions are always welcome</h3>
                    <form>
                        <div class="form-group">
                            <label for="usr">Name</label>
                            <input type="text" class="form-control" id="name" placeholder="Enter your name">
                        </div>
                        <div class="form-group">
                            <label for="exampleInputEmail1">Email address</label>
                            <input type="email" class="form-control" id="exampleInputEmail" aria-describedby="emailHelp" placeholder="Enter email">
                            <small id="emailHelp1" class="form-text text-muted">We'll never share your email with anyone else.</small>
                        </div>
                        <div class="form-group">
                            <label for="exampleFormControlTextarea1">Message</label>
                            <textarea class="form-control" id="message" rows="3"></textarea>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
            </div>
          </div>
      </div>
      <footer class="page-footer font-small bg-dark ">
          <div class="container">
                <div class="row">
                    <div class="col-xs-9 col-sm-9 col-md-6 col-lg-9 col-xl-9">
                        <br/>
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                                <h5 class="footer-text">About Us</h5>
                                <p class="footer-paragraph">South India's leading multi-brand retail chain dealing in international and Indian brands of gadgets and gadgets accessories.</p>
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                                <h5 class="footer-text">Contact Us</h5>
                                <p class="footer-paragraph">#1183, 22nd 'A' Cross, 30th Main, Near KIMS Banashankari 2nd Stage, Bengaluru-560070</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-3 col-sm-3 col-md-6 col-lg-3 col-xl-3">
                            <div class="footer-copyright py-3">
                                <h5 class="footer-text copy-right">Reach us on</h5>
                                <a href="#" class="fa fa-facebook"></a>
                                <a href="#" class="fa fa-twitter"></a>
                                <a href="#" class="fa fa-google"></a>
                                <a href="#" class="fa fa-linkedin"></a>
                            </div>
                    </div>
                </div>
                <div class="footer-copyright text-center py-3 copy-right" >© Copyright @ 2019 Vidyashree S K All rights reserved.</div>
            </div>
      </footer>
      <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  </body>
  </html>